Next Generation Emulation banner
1 - 5 of 5 Posts

·
Registered
Joined
·
6 Posts
Discussion Starter · #1 ·
Hi.
When I try to run FF9 on version 152, i get this error-
Error loading [plugins\spuPeteDsound.dll]
I used to play FF9 for a long time, and after a break of some monthes- I get this error.. Any ideas?
 

·
Premium Member
Joined
·
3,093 Posts
Do you actually have the plugin? Try deleting it, redownloading it, re-unzipping it, and reselecting it in the config.
 

·
Premium Member
bsnes, ePSXe
Joined
·
21,982 Posts
are your sound drivers up to date?

and what type of sound problems? did you enable the special fix? and turn off IRQ hack in the emu itself?
 
1 - 5 of 5 Posts
Top